Bug 9386 - Mistake in russian translation
: Mistake in russian translation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jpilot)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-08 20:58 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-08 20:58:26
Для jpilot-0.99.9-alt2.pre2 в ru.po:   
.........   
#: utils.c:85   
msgid " If PILOTPORT is not set then it defaults to /dev/pilot.\n"   
msgstr " Если переменная PILOTRATE не установлено, то берётся значение по   
умолчанию /dev/pilot.\n"   
.........   
  
По-видимому, s/PILOTRATE не установлено/PILOTPORT не установлена/
------- Comment #1 From 2006-04-09 16:12:39 -------
Reassigning this bug to real maintainer.
------- Comment #2 From 2006-04-18 09:20:43 -------
fixed in -alt3
------- Comment #3 From 2006-05-03 17:24:11 -------
$ diff -s jpilot-ru.po.alt2 jpilot-ru.po.alt3
Файлы jpilot-ru.po.alt2 и jpilot-ru.po.alt3 идентичны
------- Comment #4 From 2006-06-16 18:25:13 -------
fixed in -alt4.pre2
------- Comment #5 From 2006-08-18 21:58:29 -------
закроете?
------- Comment #6 From 2006-09-07 19:52:43 -------
сам закрою.